[17.10 FEAT] Upgrade to util-linux version >= 2.30

Bug #1704795 reported by bugproxy on 2017-07-17
16
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu on IBM z Systems
Medium
Unassigned
util-linux (Ubuntu)
Medium
Dimitri John Ledkov

Bug Description

this new version inlcudes now lsmem and chmen, which was originally hosted by s390-tools

bugproxy (bugproxy) on 2017-07-17
tags: added: architecture-s39064 bugnameltc-156740 severity-high targetmilestone-inin1710
Changed in ubuntu:
assignee: nobody → Skipper Bug Screeners (skipper-screen-team)
affects: ubuntu → util-linux (Ubuntu)

------- Comment From <email address hidden> 2017-07-17 10:01 EDT-------
Available -> https://www.kernel.org/pub/linux/utils/util-linux/

Changed in util-linux (Ubuntu):
status: New → Confirmed
importance: Undecided → Medium
assignee: Skipper Bug Screeners (skipper-screen-team) → Dimitri John Ledkov (xnox)
milestone: none → ubuntu-17.08
Frank Heimes (fheimes) on 2017-07-17
Changed in ubuntu-z-systems:
status: New → Confirmed
importance: Undecided → Medium
information type: Private → Public
Changed in util-linux (Ubuntu):
milestone: ubuntu-17.08 → ubuntu-17.07
status: Confirmed → In Progress
Changed in util-linux (Ubuntu):
status: In Progress → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package util-linux - 2.30.1-0ubuntu1

---------------
util-linux (2.30.1-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * Drop Disable-the-fallback-clause-in-hwclock-when-dev-rtc-.patch, applied upstream.
  * Drop lscpu-use-sysfs-for-tables-access-if-available.patch, cherrypick.
  * Add bison build-dep.
  * Ship lsmem/chmem utilities. LP: #1704795
  * Update symbols files.

 -- Dimitri John Ledkov <email address hidden> Mon, 24 Jul 2017 14:43:46 +0100

Changed in util-linux (Ubuntu):
status: Fix Committed → Fix Released
Frank Heimes (fheimes) on 2017-08-01
Changed in ubuntu-z-systems:
status: Confirmed → Fix Released
bugproxy (bugproxy) wrote :

------- Comment From <email address hidden> 2017-08-02 03:54 EDT-------
IBM Bugzilla Status -> closed . New version 2.30 available within Artful.

tags: added: id-596df25142bcd078825a1eab
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers